CVE-2014-5214CVE-2014-5214

Affected configuration(s):

cpe:/a:netiq:access_manager:4.0
cpe:/a:netiq:access_manager:4.0.1

Date published: 2014-12-23T06:59:00.047-05:00

Date last modified: 2014-12-23T14:04:26.897-05:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/129658/NetIQ-Access-Manager-4.0-SP1-XSS-CSRF-XXE-Injection-Disclosure.html

Summary: nps/servlet/webacc in iManager in the Administration Console server in NetIQ Access Manager (NAM) 4.x before 4.0.1 HF3 allows remote authenticated novlwww users to read arbitrary files via a query parameter containing an XML external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *